package domain


type AlibabaWdkOldposRefundCreatePosRefundCreateResult struct {
    /*
        success     */
    Success  *bool `json:"success,omitempty" `

    /*
        returnCode     */
    ReturnCode  *string `json:"return_code,omitempty" `

    /*
        returnMsg     */
    ReturnMsg  *string `json:"return_msg,omitempty" `

}

func (s *AlibabaWdkOldposRefundCreatePosRefundCreateResult) SetSuccess(v bool) *AlibabaWdkOldposRefundCreatePosRefundCreateResult {
    s.Success = &v
    return s
}
func (s *AlibabaWdkOldposRefundCreatePosRefundCreateResult) SetReturnCode(v string) *AlibabaWdkOldposRefundCreatePosRefundCreateResult {
    s.ReturnCode = &v
    return s
}
func (s *AlibabaWdkOldposRefundCreatePosRefundCreateResult) SetReturnMsg(v string) *AlibabaWdkOldposRefundCreatePosRefundCreateResult {
    s.ReturnMsg = &v
    return s
}
